Bug 1034951 - golang-vim has unsatisfied dependencies on epel6
Summary: golang-vim has unsatisfied dependencies on epel6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: golang
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Vincent Batts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-26 18:22 UTC by Tuomo Soini
Modified: 2014-01-14 20:56 UTC (History)
5 users (show)

Fixed In Version: golang-1.2-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-13 16:43:24 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2013-11-26 18:22:59 UTC
package: golang-vim-1.1.2-7.el6.noarch from epel-testing
  unresolved deps: 
     vim-filesystem

vim-filesystem is post rhel6 and is not available so golang-vim is not installable.

Comment 1 Vincent Batts 2013-11-26 21:10:16 UTC
http://koji.fedoraproject.org/koji/taskinfo?taskID=6229216

I'll push this update out once it's passed all the checks.

Comment 2 Fedora Update System 2013-11-26 21:35:41 UTC
golang-1.1.2-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-1.1.2-8.el6

Comment 3 Fedora Update System 2013-11-26 21:37:38 UTC
golang-1.1.2-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/golang-1.1.2-8.fc19

Comment 4 Fedora Update System 2013-11-26 21:39:10 UTC
golang-1.1.2-8.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-1.1.2-8.fc20

Comment 6 Fedora Update System 2013-11-27 04:35:49 UTC
Package golang-1.1.2-8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-1.1.2-8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22225/golang-1.1.2-8.fc19
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2013-12-04 19:31:29 UTC
golang-1.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-1.2-1.el6

Comment 8 Fedora Update System 2013-12-04 19:33:38 UTC
golang-1.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/golang-1.2-1.fc19

Comment 9 Fedora Update System 2013-12-04 19:39:09 UTC
golang-1.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-1.2-1.fc20

Comment 10 Fedora Update System 2014-01-14 08:44:44 UTC
golang-1.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-01-14 08:45:19 UTC
golang-1.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2014-01-14 20:56:38 UTC
golang-1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.